package org.academiadecodigo.enuminatti.cadetregistry.models;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class User {
    private String user;
    private String email;
    private String password;

    public User(String user, String email, String password) {
        this.user = user;
        this.email = email;
        this.password = password;
    }

    public String getUsername() {
        return user;
    }

    public String getEmail() {
        return email;
    }

    public String getPassword() {
        return password;
    }

    public void setUser(String user) {
        this.user = user;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
